<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
?> 
<div class="gdcontent2"> <?
$APPLICATION->IncludeComponent("bitrix:main.include", ".default", array(
	"AREA_FILE_SHOW" => "file",
	"PATH" => "/includes/product.php",
	"EDIT_TEMPLATE" => ""
	),
	false
);
?> </div>
